Zum Hauptinhalt springen
PUT
/
crm
/
lists
/
2026-03
/
{listId}
/
schedule-conversion
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/schedule-conversion \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "conversionType": "CONVERSION_DATE",
  "day": 123,
  "month": 123,
  "year": 123
}
'
{
  "listId": "<string>",
  "convertedAt": "2023-11-07T05:31:56Z",
  "requestedConversionTime": {
    "conversionType": "CONVERSION_DATE",
    "day": 123,
    "month": 123,
    "year": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

listId
string
erforderlich

Body

application/json
conversionType
enum<string>
Standard:CONVERSION_DATE
erforderlich

Gibt den Umwandlungstyp an (CONVERSION_DATE).

Verfügbare Optionen:
CONVERSION_DATE
day
integer<int32>
erforderlich

Die Tageskomponente des Umwandlungsdatums.

month
integer<int32>
erforderlich

Die Monatskomponente des Umwandlungsdatums.

year
integer<int32>
erforderlich

Die Jahreskomponente des Umwandlungsdatums.

Antwort

successful operation

listId
string
erforderlich

Die eindeutige ID der Liste, für die die Umwandlungsdetails bereitgestellt werden.

convertedAt
string<date-time>

Der Zeitpunkt (Datum und Uhrzeit), zu dem die Liste umgewandelt wurde.

requestedConversionTime
object

Der geplante Zeitpunkt für die Listenumwandlung, der auf einem bestimmten Datum oder einer bestimmten Inaktivitätsperiode basieren kann.

Last modified on May 26, 2026